Subject: [armd] Scheduling ARMD meeting for IETF 81

From: Benson Schliesser <[email-masked]>
Date: Thu, 02 Jun 2011 12:37:04 -0500

As you may be aware, the next IETF meeting (IETF 81 in Quebec) is quickly
approaching.  In order to plan for an ARMD session, Linda and I would like
to hear from anybody that plans to request time on the agenda.

There has been very little ARMD activity since our previous meeting in
Prague, and no new document submissions  this makes it hard to determine
how much time to request for our session.  If you intend to request agenda
time, please send a note ASAP to [email-masked] expressing
interest and describing your topic. (Please note that we will probably ask
you to submit an I-D before granting an agenda timeslot, so be sure to
mention any draft submission plans.)

Thanks,
-Benson and Linda